SRCDIR(balancer/test/functional/accesslog)

PEERDIR(
    logbroker/unified_agent/plugins/grpc_input/proto
)

TEST_SRCS(
    test_accesslog.py
    unified_agent_mock.py
)

DATA(arcadia/balancer/test/functional/accesslog)

INCLUDE(../Test.inc)

FORK_SUBTESTS()

END()
